Enrich
POST /cx/v1/enrich/contact
Section titled “POST /cx/v1/enrich/contact”Body: { "email": "…" } (required).
curl -X POST https://api.plunk.io/cx/v1/enrich/contact \ -H "Authorization: Bearer sk_live_••••" -H "Content-Type: application/json" \ -d '{ "email": "person@example.com" }'{ "matched": true, "source": "cache", "contact": { "firstName": "…", "lastName": "…", "email": "…", "phone": "…", "address": "…", "address2": null, "city": "…", "region": "…", "postalCode": "…", "country": "US", "age": 44 }}{ "matched": false, "email": "…", "source": "cache", "note": "…"}Related
Section titled “Related”Was this helpful?
Still stuck? Contact support and include the job or page you were on.